Critical Vulnerability in Citrix Application Delivery Controller, Gateway, and SD-WAN WANOP

A remote, unauthenticated attacker could exploit CVE-2019-19781 to perform arbitrary code execution.

The Cybersecurity and Infrastructure Agency (CISA) strongly recommends that all users and administrators upgrade their vulnerable appliances as soon as possible once the appropriate firmware update becomes available.

You can read the full article here.